Locked

Latest version of flashing player that supports SHA1 ?

New Here ,
Jan 13, 2020 Jan 13, 2020

Copy link to clipboard

Copied

Have an old windows XP Pro machine running, 32 Bit, English, Service Pack 2, using Firefox (napi) and need to update Flash Player. 

 

What's the most recent version of FP that supports sha1 from these archived versions of FP?

 

https://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html 

 

P.S. not looking to "update" just need most recent FP file I can install.

 

Thanks

TOPICS
End of life, OS, Product issue

Views

214

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Advisor ,
Jan 18, 2020 Jan 18, 2020

Copy link to clipboard

Copied

FYI if you update to SP3 you can run the last version of Flash, about SP2 I don't know, never tried.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jan 21, 2020 Jan 21, 2020

Copy link to clipboard

Copied

LATEST

The best recommendation is to update to Service Pack 3 which would enable you to download the most recent version of Flash Player.  Installing old versions of Flash Player with known security vulnerabilities, that have been fixed in recent versions, leaves you open to exploitable vulnerabilities.

 

Looks like Service Pack 3 is still available at https://www.microsoft.com/en-us/download/details.aspx?id=55460

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines